.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-290f1e93-e60b-815a-36ef-f15946e8dfd9 {
display: none !important;
}
.lfr-layout-structure-item-8080b1c9-3c28-b3d2-641d-ee5aad05d1b6 {
display: none !important;
}
.lfr-layout-structure-item-ad50fdbe-d9fb-9fac-9c0b-c42ee8647bb4 {
display: none !important;
}
.lfr-layout-structure-item-35f568e3-6468-199d-a309-ae27d47dd252 {
display: none !important;
}
.lfr-layout-structure-item-ef7d9577-de86-6867-164c-905b2b5d5aa3 {
display: none !important;
}
.lfr-layout-structure-item-ff105c09-699d-594e-3446-4e8b5b855e3e {
display: none !important;
}
.lfr-layout-structure-item-709e1bb7-3c72-63bd-5f9b-c016d6d7bd09 {
display: none !important;
}
.lfr-layout-structure-item-42819660-6d21-bbd5-a2db-1714d679a3af {
display: none !important;
}
.lfr-layout-structure-item-e43f4d3d-3901-aea9-e1ba-ded6d844cd9d {
display: none !important;
}
.lfr-layout-structure-item-d625dfaa-e2f6-c28c-0eeb-e1f440c1b3b7 {
display: none !important;
}
.lfr-layout-structure-item-fc784625-01fa-a142-f4f5-4b96911c085d {
display: none !important;
}
.lfr-layout-structure-item-0046cc17-9ac1-728a-d88c-3041176f4778 {
display: none !important;
}
.lfr-layout-structure-item-e70ec63a-16bd-cb33-e6e8-5e3f8b981643 {
display: none !important;
}
.lfr-layout-structure-item-f4b8858d-8541-ce2e-275a-13e1d2d98bcb {
display: none !important;
}
.lfr-layout-structure-item-13f5e376-f253-4674-2183-0f1581ae75de {
display: none !important;
}
.lfr-layout-structure-item-3b3acf44-2ae7-5846-7c35-c976a54917f8 {
display: none !important;
}
.lfr-layout-structure-item-c4e0e0b9-bb4b-093b-0884-cc9d1799d399 {
display: none !important;
}
.lfr-layout-structure-item-2b3500bc-8929-77f8-0616-e8f1b1feac01 {
display: none !important;
}
.lfr-layout-structure-item-f27ff044-6709-16f8-6075-de758db7c494 {
display: none !important;
}
